#menu-item-lang { text-align: center; }
#menu-item-lang a { display: inline-block !important; }
#left-sidebar .logo{padding:5px 0 0px 0;}
#left-sidebar .logo img{max-width:100px;}
#yt_wrapper{position:relative;display:block;padding-top:0;overflow:hidden;max-width:100%;height:auto;left:0;top:0;}
#video_show{width:100%;height:100%;}
#left-sidebar{z-index:99;}
#left-sidebar #main-menu{text-transform: capitalize;}
@media (min-width:992px){img.pull-right{margin-left:20px;}
}
@media (max-width: 480px){
	.xs-nopadding{padding:0;}
	#main-content{margin:20px 2%;}
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
		padding-left:5px;
		padding-right:5px;
	}
}